# LapakIkan

[![build status](https://gitlab.com/PPL2018csui/Kelas-A/PPL2018-A8/badges/master/build.svg)](https://gitlab.com/PPL2018csui/Kelas-A/PPL2018-A8/commits/master)
[![coverage report](https://gitlab.com/PPL2018csui/Kelas-A/PPL2018-A8/badges/master/coverage.svg)](https://gitlab.com/PPL2018csui/Kelas-A/PPL2018-A8/commits/master)

## Description

This is the repository for a React-Native based mobile app called LapakIkan, created with love by the LapakIkan team <3